

body {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #030a13;
  background-color: #fff
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #ccc
}

.branding {
  margin: 14px 0 14px 0
}

#logo img {
  float: left;
  margin-right: 20px
}

#logo p {
  float: left;
  padding-top: 20px;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 24px;
  color: #004285
}

@media screen and (max-width:991px) {
  #logo p {
    float: left;
    padding-top: 20px;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    color: #004285
  }
}
@media print {
    #NavigationBars {
        display: none;
        border-width: 0 !important;
    }

    a[href]:after {
        content: none !important;
    }

    .navbar-toggle {
        display: none;
    }
}
    #searchbox {
        padding-top: 20px
    }

    .viewMoreLink {
        color: #333;
        text-align: right
    }

        .viewMoreLink a {
            color: #333
        }

    .utilText {
        font-size: 12px;
        color: #333
    }

        .utilText a {
            color: #333;
            text-decoration: none
        }

            .utilText a:link, .utilText a:visited {
                color: #333;
                text-decoration: none
            }

            .utilText a:active, .utilText a:hover {
                color: #333;
                text-decoration: underline
            }

    .note {
        color: #5c758f
    }

    .background1 {
        background-color: #d1dce6
    }

    .background2 {
        background-color: #eee
    }

    .overviewbox {
        padding: 10px;
        background-color: #d1dce6
    }

    .quotebox {
        position: relative;
        padding: 5px;
        margin: 5px;
        background-color: #d1dce6;
        border: 1px solid #ccc
    }

    .resourcebox {
        float: right;
        width: 190px;
        margin: 10px
    }

    .resourcebox-title {
        padding: 5px;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-weight: 700;
        color: #fff;
        background: #1f5c99;
        border: 1px solid #1f5c99
    }

    .resourcebox-item {
        padding: 5px;
        border-right: 1px solid #1f5c99;
        border-bottom: 1px solid #1f5c99;
        border-left: 1px solid #1f5c99
    }

        .resourcebox-item .headersLevel3 {
            font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
            font-size: 14px;
            color: #1f5c99
        }

    td span.headersLevel2, td span.headersLevel3 {
        font-size: 14px
    }

    .indent {
        margin-left: 40px
    }

    .smallindent {
        margin-left: 20px
    }

    ul li ul {
        padding-left: 20px
    }

    .lastModified {
        padding: 5px;
        font-size: 12px;
        font-weight: 400;
        color: #777;
        text-align: right
    }

    .sectionColorText, .sectioncolortext {
        font-weight: 700;
        color: #2d8700
    }

    .contentSectionHeader {
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 18px;
        font-weight: 700;
        color: #5c758f
    }

        .contentSectionHeader:before {
            padding: 0 5px;
            content: "/\00a0"
        }

    .navtitle {
        font-size: 18px;
        font-weight: 700;
        color: #1f5c99;
        text-transform: uppercase
    }

    nav.navbar.main-navigation {
        padding: 0 !important;
        font-size: 19px;
        background-color: #12286c;
        background-repeat: repeat-x
    }

    .navbar-main-collapse > .nav > li > a {
        padding-right: 10px;
        padding-left: 5px
    }

    .navbar-text.visible-xs {
        font-size: 16px
    }

    @media screen and (min-width:768px) {
        .main-navigation li {
            background-color: #1f5c99;
            background-repeat: repeat-x;
            border-right: 1px solid #a4bbd5
        }

            .main-navigation li:first-child {
                border-left: 1px solid #a4bbd5
            }
    }

    @media screen and (max-width:767px) {
        .main-navigation li {
            background-color: #12286c
        }
    }

    .globalutils {
        padding-top: 5px;
        color: #030a13;
        background-color: #d9d9db;
       font-size: 11.9px;
       padding-bottom: 5px;
        
    }

        .globalutils ul.list-inline {
            margin-bottom: 5px
        }

        .globalutils li {
            border-right: 1px solid #000
        }

            .globalutils .dropdown-menu li, .globalutils li:last-child {
                border-right: none
            }

        .globalutils a {
            color: #030a13
        }

    .sidebar-box ul {
        padding: 0 0 0 20px;
        margin: 0 0 0 4px
    }

        .sidebar-box ul li {
            padding: 0;
            margin: 2px
        }

            .sidebar-box ul li a {
                color: #222
            }

    th.infoCenterText, th.relatedTopics {
        background: 0 0
    }

        th.infoCenterText a, th.relatedTopics a {
            color: #115ca7;
            text-decoration: none
        }

            th.infoCenterText a:hover, th.relatedTopics a:hover {
                color: #0a3661;
                text-decoration: underline
            }

    .mission-statement {
        padding-top: 60px;
        padding-left: 60px;
        font-size: 16px;
        color: #333;
        text-align: right;
        background-image: url(/assets/img/fade-seal.png);
        background-repeat: no-repeat
    }

    #footer-columns h4.list-group-item-heading {
        font-size: 14px
    }

    #footer-columns a.list-group-item {
        padding: 5px 0 0;
        font-size: 12px;
        border: none
    }

    #page-bottom {
        font-size: 12px;
        text-align: center
    }

        #page-bottom a {
            color: #393b4b
        }

    @media screen and (min-width:768px) {
        div#article, div#landing {
            padding-right: 10px;
            border-right: 1px #ccc solid
        }
    }

    @media screen and (max-width:767px) {
        div#article, div#landing {
            padding-bottom: 10px;
            border-bottom: 1px #ccc solid
        }
    }

    .office .list-group-item:first-child {
        border-top-left-radius: 0;
        border-top-right-radius: 0
    }

    .office .list-group-item:last-child {
        margin-bottom: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0
    }

    .panel-resourcebox {
        float: right;
        width: 33.33333333333333%;
        margin: 10px
    }

    .programtitle {
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 18px;
        font-weight: 500;
        color: #2d8700
    }

    .listBoxProgBack {
        background-color: #1f5c99
    }

        .listBoxProgBack .headersLevel3 {
            margin-bottom: 7px;
            font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
            font-size: 14px;
            font-weight: 700
        }

    div.listBoxProg {
        max-width: 150px;
        word-wrap: break-word
    }

    .headersLevel3 .listBoxProg {
        margin-bottom: 7px;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        font-weight: 700;
        color: #a1c390
    }

        .headersLevel3 .listBoxProg a {
            color: #a1c390
        }

            .headersLevel3 .listBoxProg a:visited {
                color: #a1c390
            }

            .headersLevel3 .listBoxProg a:hover {
                color: #fff
            }

    .progBubbleOn {
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        font-weight: 700;
        color: #fff
    }

    table table td.contentText a {
        font-size: 12px
    }

    .listBoxOfficeBack {
        background-color: #1f5c99
    }

    div.listBoxOffice, table.listBoxOfficeBack tbody tr td.headersLevel3 {
        width: 149px;
        word-wrap: break-word
    }

    .listBoxOfficeBack .headersLevel3 {
        margin-bottom: 7px;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        font-weight: 700
    }

    .headersLevel3 .listBoxOffice {
        margin-bottom: 7px;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        color: #d9e7d2
    }

        .headersLevel3 .listBoxOffice a {
            color: #d9e7d2
        }

            .headersLevel3 .listBoxOffice a:visited {
                color: #d9e7d2
            }

            .headersLevel3 .listBoxOffice a:hover {
                color: #fff
            }

    .bubbleLogo {
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 28pt;
        font-weight: 700;
        color: #31428a
    }

    .bubbleLogoText {
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 9pt;
        color: #333
    }

    .bubbleOn {
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-weight: 700;
        color: #fff
    }

    .listBoxOffice a.bubbleOn {
        color: #fff
    }

        .listBoxOffice a.bubbleOn:visited {
            color: #fff
        }

    #newsletter {
        margin: 20px
    }

    #article #newsletter {
        margin: 0
    }

    #nlheader {
        width: 375px;
        color: #333
    }

        #nlheader a {
            color: #333;
            text-decoration: none
        }

    #nlissue {
        width: 375px;
        background-color: #e3e7f2
    }

    #nldate {
        position: relative;
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 20px;
        font-weight: 700;
        border-bottom: 1px dotted #ccc
    }

    #nllinks {
        padding-top: 3px;
        padding-left: 5px
    }

    #nlbottom {
        position: relative;
        width: 375px;
        height: 17px;
        background-color: #cccfd9;
        background-image: url(/images/ed_achiever_bottom.gif)
    }

    #nlsubscribe {
        position: relative;
        left: 5px;
        float: left
    }

    #nlpast {
        position: relative;
        right: 5px;
        float: right
    }

    .nlarrow {
        vertical-align: middle
    }

    #nltoc h2 {
        margin-top: 5px;
        margin-bottom: 0;
        line-height: 16px;
        color: #5b638a
    }

    #nltoc h3 {
        margin-top: 0;
        margin-bottom: 0;
        line-height: 16px;
        color: #5b638a
    }

    #nltoc a {
        color: #5b638a;
        text-decoration: none
    }

    #headlines {
        position: relative;
        top: 5px;
        padding-bottom: 14px;
        margin: auto
    }

        #headlines ul {
            position: relative;
            padding: 0;
            margin: 0 0 0 20px;
            list-style-image: url(/images/ed_gl_ls_bullet.gif)
        }

            #headlines ul li {
                display: list-item;
                padding-bottom: 4px;
                margin-bottom: 4px;
                background: url(/images/ed_headline_dline.gif) no-repeat left bottom
            }

    .promos {
        padding-top: 7px;
        padding-bottom: 7px;
        clear: both
    }

    .printable {
        margin: 10px
    }

    .clearspacer {
        padding: 0;
        margin: 0;
        clear: both;
        line-height: 1px
    }

    #article table tbody tr td img {
        display: block
    }
